Budbux - Web - Bug #1700

Rebate feature request
09/19/2019 08:06 AM - Rakesh Shrestha

Status: Verified Start date: 09/19/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

The real uploaded image is not shown for rebate on Feature Request >> Rebate details (Admin login). Now, static image is shown.

History

#1 - 10/02/2019 08:06 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 10/02/2019 08:06 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 12/03/2019 05:36 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
